/*
 *  Template - Landing Page
 */

/*  Menu-Header */
.tz-landing-header {
    display: block;
    background: #fff;
    position: relative;
}
.tz-landing-header .tz-header-logo {
    display: inline-block;
}
.tz-landing-header ul li {
    list-style: none;
}
.tz-landing-header .tz-header-icon {
    color: #57bb57;
    font-size: 12px;
    padding-right: 5px;
}
.tz-landing-header .tz-header-social a {
    background: #f0f9fb;
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    text-align: center;
    margin-left: 5px;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    position: relative;
    -moz-user-select: none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.tz-landing-header .tz-header-social a i {
    background: rgba(0, 0, 0, 0);
    color: #8d959a;
    height: 40px;
    left: 0;
    line-height: 40px;
    position: absolute;
    top: 0;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: 40px;
    z-index: 10;
}
.tz-landing-header .tz-header-social a:hover i,
.tz-landing-header .tz-header-social a:active i,
.tz-landing-header .tz-header-social a:focus i {
    color: #ffffff;
}
.tz-landing-header .tz-header-social a:hover span,
.tz-landing-header .tz-header-social a:active span,
.tz-landing-header .tz-header-social a:focus span {
    border-radius: 50%;
    height: 40px;
    margin: -20px;
    width: 40px;
}
.tz-landing-header .tz-header-social a.facebook:hover span,
.tz-landing-header .tz-header-social a.facebook:active span,
.tz-landing-header .tz-header-social a.facebook:focus span {
    background: #3b5998;
}
.tz-landing-header .tz-header-social a.twitter:hover span,
.tz-landing-header .tz-header-social a.twitter:active span,
.tz-landing-header .tz-header-social a.twitter:focus span {
    background: #00a0d1;
}
.tz-landing-header .tz-header-social a.google:hover span,
.tz-landing-header .tz-header-social a.google:active span,
.tz-landing-header .tz-header-social a.google:focus span {
    background: #d44a38;
}
.tz-landing-header .tz-header-social a.flickr:hover span,
.tz-landing-header .tz-header-social a.flickr:active span,
.tz-landing-header .tz-header-social a.flickr:focus span {
    background: #d84b82;
}
.tz-landing-header .tz-header-social a.linkedin:hover span,
.tz-landing-header .tz-header-social a.linkedin:active span,
.tz-landing-header .tz-header-social a.linkedin:focus span {
    background: #0176af;
}
.tz-landing-header .tz-header-social a.pinterest:hover span,
.tz-landing-header .tz-header-social a.pinterest:active span,
.tz-landing-header .tz-header-social a.pinterest:focus span {
    background: #cb2027;
}
.tz-landing-header .tz-header-social a span {
    border-radius: 0;
    display: block;
    height: 0;
    left: 50%;
    margin: 0;
    position: absolute;
    top: 50%;
    transition: all 0.3s ease 0s;
    width: 0;
}
.tz-landing-header .tz-header-button {
    background: #43909f none repeat scroll 0 0;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    font-size: 18px;
    height: 49px;
    width: 49px;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}
.tz-landing-header .tz-header-button:hover {
    background: #57bb57;
    color: #fff;
}
.tz-landing-header .tz-header-button.tz-button-search {
    font-size: 14px;
}
.tz-landing-header .tz-header-top {
    font-size: 12px;
    background: #dcf2f7;
    font-weight: normal;
    padding: 5px 0;
}
.tz-landing-header .tz-header-top .tz-header-top-left {
    float: left;
}
.tz-landing-header .tz-header-top .tz-header-top-right {
    float: right;
}
.tz-landing-header .tz-header-top .tz-header-top-left,
.tz-landing-header .tz-header-top .tz-header-top-right {
    display: inline-block;
}
.tz-landing-header .tz-header-top .tz-header-top-left p,
.tz-landing-header .tz-header-top .tz-header-top-right p {
    font-weight: 400;
}
.tz-landing-header .tz-header-top .tz-header-top-left:after,
.tz-landing-header .tz-header-top .tz-header-top-right:after {
    content: "";
    display: table;
    clear: both;
}
.tz-landing-header .tz-header-top .tz-header-line {
    padding: 0 20px;
    line-height: 30px;
    font-size: 9px;
    color: #43909f;
    opacity: 0.5;
}
.tz-landing-header .tz-header-top p {
    font-weight: 600;
}
.tz-landing-header .tz-header-top p.tz-header-phone,
.tz-landing-header .tz-header-top p.tz-header-email,
.tz-landing-header .tz-header-top p.tz-header-time {
    font-weight: 400;
    line-height: 30px;
    padding: 0;
}
.tz-landing-header .tz-header-top .tz-header-wpml #lang_sel {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    height: auto;
    display: inline-block;
    position: relative;
}
.tz-landing-header .tz-header-top .tz-header-wpml #lang_sel li {
    float: none;
    width: auto;
    position: relative;
}
.tz-landing-header .tz-header-top .tz-header-wpml #lang_sel > ul > li:before {
    content: "";
    background: transparent;
    top: 100%;
    position: absolute;
    left: 0;
    width: 100%;
    height: 10px;
    z-index: 1;
}
.tz-landing-header .tz-header-top .tz-header-wpml #lang_sel a.lang_sel_sel:before {
    content: "\e93a";
    font-family: 'Linearicons';
    position: absolute;
    font-size: 8px;
    margin-top: -4px;
    line-height: 1em;
    right: 0;
    top: 50%;
    color: #43909f;
}
.tz-landing-header .tz-header-top .tz-header-wpml #lang_sel a,
.tz-landing-header .tz-header-top .tz-header-wpml #lang_sel a:visited {
    border: none;
    font-size: 12px;
    background: transparent;
    color: #777;
    display: inline-block;
    line-height: 25px;
    padding: 0 15px 0 0;
    float: none;
}
.tz-landing-header .tz-header-top .tz-header-wpml #lang_sel a img,
.tz-landing-header .tz-header-top .tz-header-wpml #lang_sel a:visited img {
    margin: 0 3px 0 5px;
}
.tz-landing-header .tz-header-top .tz-header-wpml #lang_sel ul ul {
    border: none;
    background: #dcf2f7;
    height: auto;
    left: -20px;
    min-width: 125px;
    width: auto;
    padding: 12px 20px !important;
    margin-top: 0 !important;
    position: absolute;
    top: 100%;
    z-index: 111;
    visibility: hidden;
}
.tz-landing-header .tz-header-top .tz-header-wpml #lang_sel ul ul a {
    padding: 0;
    display: block;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -ms-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}
.tz-landing-header .tz-header-top .tz-header-wpml #lang_sel ul ul a:hover {
    color: #57bb57;
}
.tz-landing-header .tz-header-top .tz-header-wpml #lang_sel ul ul a img {
    float: right;
    padding: 7px 0 6px;
}
.tz-landing-header .tz-header-top .tz-header-wpml #lang_sel ul,
.tz-landing-header .tz-header-top .tz-header-wpml #lang_sel li {
    list-style-type: none !important;
    margin: 0 !important;
    padding: 0 !important;
}
.tz-landing-header .tz-header-top .tz-header-wpml #lang_sel ul li:hover ul,
.tz-landing-header .tz-header-top .tz-header-wpml #lang_sel ul a:hover ul {
    visibility: visible;
}
.tz-landing-header .tz-header-center {
    padding: 25px 0;
    -webkit-transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -ms-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s;
}
.tz-landing-header .tz-header-center .tz-header-address {
    color: #404040;
    font-weight: 600;
    font-size: 12px;
    line-height: 1.3em;
    padding: 12px 0;
    position: relative;
    padding-left: 30px;
}
.tz-landing-header .tz-header-center .tz-header-address i {
    font-size: 24px;
    line-height: 1.3em;
    position: absolute;
    left: 0;
    top: 12px;
}
.tz-landing-header .tz-header-center .tz-header-logo img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 60px;
}
.tz-landing-header .tz-header-bottom .tz-menu {
    border-top: 1px solid #f5f5f5;
    position: relative;
    display: block;
    padding: 0;
}
.tz-landing-header .tz-header-bottom .tz-menu:before,
.tz-landing-header .tz-header-bottom .tz-menu:after {
    content: "";
    display: table;
    clear: both;
}
.tz-landing-header .tz-header-bottom .tz-menu .tz-button-icon {
    width: 5%;
    float: left;
    display: inline-block;
    position: relative;
    z-index: 2;
}
.tz-landing-header .tz-header-bottom .tz-menu .tz-header-menu {
    width: 90%;
    display: inline-block;
    position: relative;
    float: left;
}
.tz-landing-header .tz-header-bottom .tz-menu .tz-header-menu .nav-collapse {
    display: table;
    margin: auto;
}
.tz-landing-header .tz-header-bottom .navbar-nav > li:after {
    background: transparent none repeat scroll 0 0;
    content: "";
    height: 15px;
    left: 0;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 11;
}
.tz-landing-header .tz-header-bottom .navbar-nav > li:hover > .sub-menu,
.tz-landing-header .tz-header-bottom .navbar-nav > li:focus > .sub-menu,
.tz-landing-header .tz-header-bottom .navbar-nav > li:active > .sub-menu {
    top: 100%;
    opacity: 1;
    visibility: visible;
}
.tz-landing-header .tz-header-bottom .navbar-nav > li > a {
    color: #404040;
    font-weight: 600;
    line-height: 49px;
    text-transform: uppercase;
    padding: 0 35px;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    letter-spacing: 0.1px;
    background: transparent;
}
.tz-landing-header .tz-header-bottom .navbar-nav > li > a:hover,
.tz-landing-header .tz-header-bottom .navbar-nav > li > a:focus,
.tz-landing-header .tz-header-bottom .navbar-nav > li > a:active {
    color: #57bb57;
}
.tz-landing-header .tz-header-bottom .navbar-nav > li > .sub-menu {
    background: #ffffff;
    left: 16px;
    margin: 14px 0 0;
    padding: 19px 0 23px;
    position: absolute;
    top: 130%;
    width: 180px;
    height: auto;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    opacity: 0;
    visibility: hidden;
    z-index: 999;
}
.tz-landing-header .tz-header-bottom .navbar-nav > li > .sub-menu li {
    position: relative;
    padding: 0 30px;
}
.tz-landing-header .tz-header-bottom .navbar-nav > li > .sub-menu li:last-child {
    border: none;
}
.tz-landing-header .tz-header-bottom .navbar-nav > li > .sub-menu li:last-child:after {
    display: none;
}
.tz-landing-header .tz-header-bottom .navbar-nav > li > .sub-menu li a {
    color: #404040;
    line-height: 30px;
    display: block;
    font-size: 12px;
    font-weight: 400;
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 0.1px;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}
.tz-landing-header .tz-header-bottom .navbar-nav > li > .sub-menu li:hover > a,
.tz-landing-header .tz-header-bottom .navbar-nav > li > .sub-menu li:focus > a,
.tz-landing-header .tz-header-bottom .navbar-nav > li > .sub-menu li:active > a {
    color: #57bb57;
}
.tz-landing-header .tz-header-bottom .navbar-nav > li > .sub-menu li:hover > .sub-menu,
.tz-landing-header .tz-header-bottom .navbar-nav > li > .sub-menu li:focus > .sub-menu,
.tz-landing-header .tz-header-bottom .navbar-nav > li > .sub-menu li:active > .sub-menu {
    left: 100%;
    opacity: 1;
    visibility: visible;
}
.tz-landing-header .tz-header-bottom .navbar-nav > li > .sub-menu li:hover > .sub-menu.tz-right,
.tz-landing-header .tz-header-bottom .navbar-nav > li > .sub-menu li:focus > .sub-menu.tz-right,
.tz-landing-header .tz-header-bottom .navbar-nav > li > .sub-menu li:active > .sub-menu.tz-right {
    right: 100%;
}
.tz-landing-header .tz-header-bottom .navbar-nav > li > .sub-menu li .sub-menu {
    background: #ffffff;
    top: 10px;
    margin: 0 !important;
    position: absolute;
    right: auto;
    left: 130%;
    width: 180px;
    height: auto;
    padding: 19px 0 23px;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    opacity: 0;
    visibility: hidden;
    z-index: 999;
    margin-left: 10px;
}
.tz-landing-header .tz-header-bottom .navbar-nav > li > .sub-menu li .sub-menu.tz-right {
    left: auto;
    right: 130%;
}
.tz-landing-header .tz-header-bottom .navbar-nav > li > .sub-menu li.menu-item-has-children > a:after {
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    content: "\e93c";
    font-family: "Linearicons";
    position: absolute;
    right: 30px;
    top: 0;
    color: #777777;
    background: transparent !important;
}
.tz-landing-header .tz-header-bottom .navbar-nav > li > .sub-menu li.menu-item-has-children:hover > a:after,
.tz-landing-header .tz-header-bottom .navbar-nav > li > .sub-menu li.menu-item-has-children:focus > a:after,
.tz-landing-header .tz-header-bottom .navbar-nav > li > .sub-menu li.menu-item-has-children:active > a:after {
    color: #57bb57;
}
.tz-landing-header .tz-header-bottom .tz-header-address {
    font-size: 12px;
    color: #777;
    font-weight: 600;
    text-transform: uppercase;
    padding: 25px 20px 10px;
    display: none;
}
.tz-landing-header .tz-header-bottom .tz-header-address i {
    font-size: 24px;
    float: left;
    line-height: 35px;
    padding-right: 15px;
}
.tz-landing-header .tz-header-bottom .tz-header-social {
    padding: 10px 20px 35px;
    text-align: left;
    display: none;
}
.tz-landing-header .tz-header-bottom .tz-header-social a {
    font-size: 13px;
    height: 40px;
    line-height: 40px;
    width: 40px;
    color: #8d959a !important;
    background: #f0f9fb !important;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin: 0 3px 0 0;
}
.tz-landing-header .tz-header-bottom .tz-header-social a i {
    font-size: 13px;
    height: 40px;
    line-height: 40px;
    width: 40px;
    color: #8d959a !important;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.tz-landing-header .tz-header-bottom .tz-header-social a:hover span,
.tz-landing-header .tz-header-bottom .tz-header-social a:active span,
.tz-landing-header .tz-header-bottom .tz-header-social a:focus span {
    height: 40px;
    margin: -20px;
    width: 40px;
}
.tz-landing-header .tz-header-bottom .tz-header-social a:hover i,
.tz-landing-header .tz-header-bottom .tz-header-social a:active i,
.tz-landing-header .tz-header-bottom .tz-header-social a:focus i {
    color: #fff !important;
}
.tz-header.tz-header-type-1 .tz-header-social {
    padding-top: 8px;
}
.tz-header.tz-header-type-1 .tz-header-bottom .navbar-nav > li.current-menu-parent > a,
.tz-header.tz-header-type-1 .tz-header-bottom .navbar-nav > li.current-menu-item > a {
    color: #57bb57;
}
.tz-button-toggle,
.slicknav_menu {
    display: none;
}
.tz-landing-header .tz-button-toggle {
    color: #404040;
    font-family: 'Lato', sans-serif;
    font-size: 30px;
    line-height: 50px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0;
    -webkit-transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -ms-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s;
    letter-spacing: 0.1px;
    border: none;
    background: transparent;
    box-shadow: none;
}
.tz-landing-header .tz-header-bottom:hover .tz-button-toggle {
    color: #57bb57;
}
.tz-header.tz-header-type-1 .tz-header-top .tz-header-wpml #lang_sel > ul > li > a,
.tz-header.tz-header-type-1 .tz-header-top .tz-header-wpml #lang_sel > ul > li > a:visited {
    line-height: 30px;
}
/*  End-Menu-Header */
.tz-landingpage{
    padding-top: 155px;
    position: relative;
    display: block;
}
.tz-landingpage.scroll{
    padding-top: 145px;
    -webkit-transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -ms-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s;
}
.tz-landingpage a{
    color: #fff;
    font-weight: 900;
    text-transform: uppercase;
    -webkit-transition: all 0.2s linear 0s;
    -moz-transition: all 0.2s linear 0s;
    -ms-transition: all 0.2s linear 0s;
    -o-transition: all 0.2s linear 0s;
    transition: all 0.2s linear 0s;
}
.tz-landingpage.scroll .tz-landing-header .tz-header-center{
    padding: 10px 0;
}
.tz-landingpage a:hover,
.tz-landingpage a:focus,
.tz-landingpage a:active{
    color: #ffffff;
}
.tz-landingpage p{
    font-style: italic;
    color: #404040;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.6em;
}
.tz-padding-60{
    padding: 60px 0;
}
.tz-landingpage h2{
    color: #404040;
    font-size: 48px;
    font-weight: 900;
    text-transform: uppercase;
}
.tz-landingpage h3{
    color: #404040;
    font-size: 36px;
    font-weight: 900;
    text-transform: uppercase;
}
.tz-landingpage .tz-landing-header{
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
}
.tz-landingpage .tz-landing-header .tz-header-center .tz-header-address{
    font-style: normal;
}
.tz-landingpage .tz-homeslide-image:after{
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.tz-landingpage .tz-homeslide-image .tz-center-content h2{
    font-size: 36px;
    line-height: 52px;
    color: #ffffff;
    padding-bottom: 15px;
}
.tz-landingpage .tz-homeslide-image .tz-center-content p{
    font-size: 20px;
    font-style: italic;
    line-height: 1em;
}
.tz-landingpage .tz-homeslide-image .tz-center-content .tz-button{
    padding: 60px 0 40px;
}
.tz-landingpage .tz-homeslide-image .tz-center-content a{
    line-height: 50px;
    display: inline-block;
    width: 270px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    margin: 0 13px;
    background: #57bb57;
    font-weight: 600;
}
.tz-landingpage .tz-homeslide-image .tz-center-content a.purchase{
    background: #f18038;
}
.tz-landingpage .tz-underline{
    display: inline-block;
    width: 33.3333%;
    height: 1px;
    background: #57bb57;
}
.tz-landingpage .tz-ourstanding h3{
    padding: 6px 0 20px;
}
.tz-landingpage .tz-ourstanding .tz-ourstanding-content{
    padding: 64px 0 50px;
}
.tz-landingpage .tz-ourstanding p{
    font-size: 18px;
    line-height: 1.6em;
    padding: 45px 60px 0;
}
.tz-landingpage .tz-ourstanding p a{
    font-weight: 600;
    color: #404040;
}
.tz-landingpage .tz-ourstanding p a:hover{
    color: #57bb57;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}
.tz-landingpage .tz-ourstanding p span{
    color: #f18038;
}
.tz-landingpage .tz-title-landing{
    background: #abd6de;
    position: relative;
    display: block;
    padding: 32px 0 58px;
}
.tz-landingpage .tz-title-landing:after{
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -32px;
    width: 64px;
    border-top: 22px solid #abd6de;
    border-left: 32px solid transparent;
    border-right: 32px solid transparent;
}
.tz-landingpage .tz-title-landing h2{
    margin-bottom: 0;
}
.tz-landingpage .tz-list-home{
    padding: 93px 0 103px;
    background: #212d2f;
}
.tz-landingpage .tz-list-home .item{
    display: block;
    height: 600px;
    overflow: hidden;
    position: relative;
}
.tz-landingpage .tz-list-home .tz-overlay{
    position: absolute;
    top: 0;
    bottom: auto;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.tz-landingpage .tz-list-home .item img{
    position: absolute;
    top: 0;
    bottom: auto;
    left: 0;
    width: 100%;
    height: auto;
    -webkit-transition: all 2s linear 0s;
    -moz-transition: all 2s linear 0s;
    -ms-transition: all 2s linear 0s;
    -o-transition: all 2s linear 0s;
    transition: all 2s linear 0s;
}
.tz-landingpage .tz-real-pro{
    padding-bottom: 89px;
}
.tz-landingpage .tz-real-pro .tz-thum{
    position: relative;
    display: block;
    text-align: center;
}
.tz-landingpage .tz-real-pro a{
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -115px;
    margin-top: -30px;
    width: 230px;
    line-height: 60px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 900;
    background: #ce8a07;
}
.tz-landingpage .tz-real-pro a:hover{
    background: #57bb57;
}
.tz-landingpage .tz-real-pro h2{
    margin: 14px 0 0;
}
.tz-landingpage .tz-real-pro p{
    padding: 5px 50px;
}
.tz-landingpage .tz-real-pro .tz-thum{
    padding: 62px 0 18px;
}
.tz-landingpage .tz-feature{
    background: #212d2f;
    position: relative;
    display: block;
    padding-bottom: 70px;
}
.tz-landingpage .tz-feature .row{
    padding-top: 70px;
}
.tz-landingpage .tz-feature h2,
.tz-landingpage .tz-feature p{
    color: #fff;
}
.tz-landingpage .tz-feature .item{
    display: block;
    position: relative;
    overflow: hidden;
    height: 502px;
    margin-bottom: 55px;
}
.tz-landingpage .tz-feature .item a{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    line-height: 60px;
    background: #ce8a07;
    font-size: 24px;
}
.tz-landingpage .tz-feature .item a:hover{
    background: #57bb57;
}
.tz-landingpage .tz-feature .item img{
    position: absolute;
    top: 0;
    bottom: auto;
    left: 0;
    width: 100%;
    height: auto;
    -webkit-transition: all 2s linear 0s;
    -moz-transition: all 2s linear 0s;
    -ms-transition: all 2s linear 0s;
    -o-transition: all 2s linear 0s;
    transition: all 2s linear 0s;
}
.tz-landingpage .tz-love-our{
    padding: 40px 0 100px;
}
.tz-landingpage .tz-love-our a{
    font-size: 18px;
    line-height: 64px;
    background: #ce8a07;
    display: inline-block;
    padding: 0;
    width: 230px;
    margin-top: 32px;
}
.tz-landingpage .tz-love-our a:hover{
    background: #57bb57;
}
.tz-landingpage .tz-love-our h2{
    margin-bottom: 0;
}

@media (max-width: 1199px) {
    .tz-landingpage .tz-homeslide-image .tz-center-content h2{
        font-size: 30px;
        padding-bottom: 0;
    }
    .tz-landingpage .tz-homeslide-image .tz-center-content .tz-button {
        padding: 40px 0;
    }
    .tz-landingpage .tz-homeslide-image .tz-center-content a{
        line-height: 40px;
        width: 230px;
    }
    .tz-landingpage h3{
        font-size: 30px;
    }
    .tz-landingpage p,
    .tz-landingpage .tz-ourstanding p{
        font-size: 16px;
    }
    .tz-landingpage h2{
        font-size: 36px;
    }
    .tz-landingpage .tz-feature .item a{
        font-size: 18px;
        line-height: 50px;
    }
    .tz-landingpage .tz-real-pro a,
    .tz-landingpage .tz-love-our a{
        line-height: 50px;
    }
}
@media (max-width: 991px) {
    .tz-landingpage .tz-landing-header .tz-header-center .tz-header-address{
        display: none;
    }
    .tz-landing-header .tz-header-center{
        padding: 15px 0;
    }
    .tz-landing-header .tz-header-center .tz-header-social{
        display: none;
    }
    .tz-landing-header .tz-header-bottom .navbar-nav > li > a{
        padding: 0 20px;
    }
    .tz-landing-header .tz-header-bottom .tz-menu .tz-header-menu{
        width: 86%;
    }
    .tz-landing-header .tz-header-bottom .tz-menu .tz-button-icon{
        width: 7%;
    }
    .tz-landingpage{
        padding-top: 134px;
    }
    .tz-landingpage h3{
        font-size: 24px;
    }
    .tz-landingpage h2{
        font-size: 30px;
    }
    .tz-landingpage p, .tz-landingpage .tz-ourstanding p{
        font-size: 14px;
    }
    .tz-landingpage .tz-homeslide-image .tz-center-content p{
        font-size: 14px;
    }
    .tz-landingpage .tz-homeslide-image .tz-center-content h2{
        font-size: 24px;
    }
    .tz-landingpage .tz-homeslide-image .tz-center-content{
        left: 50%;
        margin-left: -375px;
        right: auto;
        width: 750px;
    }
    .tz-landingpage .tz-list-home .item{
        height: 360px;
    }
    .tz-landingpage .tz-feature .item{
        height: 300px;
    }
}
@media (max-width: 767px) {
    .tz-landingpage .container{
        max-width: none;
    }
    .tz-landing-header .tz-header-bottom .tz-menu .tz-header-menu .nav-collapse{
        display: block;
    }
    .tz-landing-header ul li{
        display: inline-block;
    }
    .tz-landing-header .navbar-nav{
        margin: 0;
    }
    .tz-landingpage .tz-homeslide-image .tz-center-content a{
        width: 180px;
    }
}
@media (max-width: 520px) {
    .tz-landingpage,
    .tz-landingpage.scroll{
        padding-top: 111px;
    }
    .tz-landingpage .container{
        max-width: 100%;
    }
    .tz-landing-header .tz-header-button{
        height: 40px;
        width: 40px;
        font-size: 16px;
    }
    .tz-landing-header .tz-header-bottom .tz-menu .tz-header-menu{
        width: 84%;
    }
    .tz-landing-header .tz-header-bottom .tz-menu .tz-button-icon{
        width: 8%;
    }
    .tz-landing-header .tz-header-bottom .navbar-nav > li > a{
        font-size: 11px;
        line-height: 40px;
        padding: 0 7px;
    }
    .tz-landing-header .tz-header-center .tz-header-logo img{
        max-height: 40px;
    }
    .tz-landingpage .tz-homeslide-image .tz-center-content{
        left: 0;
        width: 100%;
        margin-left: 0;
    }
    .tz-landingpage .tz-homeslide-image .tz-center-content h2{
        font-size: 14px;
        line-height: 1.5em;
        margin-top: 0;
    }
    .tz-landingpage .tz-homeslide-image .tz-center-content .tz-button{
        padding: 10px 0 0;
    }
    .tz-landingpage .tz-homeslide-image .tz-center-content p{
        font-size: 11px;
    }
    .tz-landingpage .tz-homeslide-image .tz-center-content a {
        font-size: 11px;
        width: 110px;
        line-height: 30px;
    }
    .tz-landingpage .tz-padding-60{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .tz-landingpage h3{
        font-size: 14px;
    }
    .tz-landingpage h2{
        font-size: 18px;
    }
    .tz-landingpage p, .tz-landingpage .tz-ourstanding p{
        font-size: 12px;
    }
    .tz-landingpage .tz-title-landing:after{
        border-left: 20px solid transparent;
        border-right: 20px solid transparent;
        border-top: 16px solid #abd6de;
        margin-left: -20px;
        width: 40px;
    }
    .tz-landingpage .tz-list-home .item{
        height: 240px;
    }
    .tz-landingpage .tz-ourstanding h3 {
        padding: 6px 0 10px;
    }
    .tz-landingpage .tz-ourstanding p{
        padding: 25px 40px 0;
    }
    .tz-landingpage .tz-real-pro .tz-thum {
        padding: 25px 0 5px;
    }
    .tz-landingpage .tz-feature .item{
        margin-bottom: 30px;
    }
    .tz-landingpage .tz-feature .item a {
        font-size: 12px;
        line-height: 40px;
    }
    .tz-landingpage .tz-real-pro a, .tz-landingpage .tz-love-our a {
        font-size: 14px;
        line-height: 40px;
    }
    .tz-landingpage .tz-real-pro a {
        font-size: 14px;
        line-height: 40px;
        margin-left: -90px;
        margin-top: -20px;
        width: 180px;
    }
    .tz-landingpage .tz-love-our{
        padding-bottom: 50px;
    }
    .tz-landingpage .tz-feature .row {
        padding-top: 30px;
    }
    .tz-landingpage .tz-title-landing h2{
        margin: 0;
    }
}

/*  Sale Off    */
/*.tz-saleoff{*/
    /*position: fixed;*/
    /*top: 223px;*/
    /*left: 0;*/
    /*right: 0;*/
    /*height: auto;*/
    /*z-index: 99999;*/
    /*text-align: center;*/
/*}*/
/*.tz-saleoff .tz-content{*/
    /*position: relative;*/
    /*display: inline-block;*/
/*}*/
/*.tz-saleoff .tz-content a{*/
    /*position: relative;*/
    /*display: inline-block;*/
/*}*/
/*.tz-saleoff .tz-icon{*/
    /*display: inline-block;*/
    /*font-size: 48px;*/
    /*color: #fec22a;*/
    /*border-radius: 0;*/
    /*-moz-border-radius: 0;*/
    /*-webkit-border-radius: 0;*/
    /*-ms-border-radius: 0;*/
    /*-o-border-radius: 0;*/
    /*text-align: center;*/
    /*cursor: pointer;*/
    /*position: absolute;*/
    /*top: 0;*/
    /*right: 0;*/
/*}*/